WordPress.org

Support

Support » Plugins and Hacks » 3.0.4 people having problems with lightbox plugins?

3.0.4 people having problems with lightbox plugins?

  • hey guys,
    i wonder what that could be. Since i upgraded from WPMU to 3.0.4 no lightbox Plugin will work for me. I surfed the web and found dozens of other stories where people experience the same issue.

    any idea what that could be? any solutions? ideas of solutions?

  • The topic ‘3.0.4 people having problems with lightbox plugins?’ is closed to new replies.
Skip to toolbar